@media screen and (max-width: 749px) {
  [data-section-type="featured-blog"] .blog__posts .blog__post {
    width: 60%; } }
[data-section-type="featured-blog"] .slider-buttons {
  display: none; }
[data-section-type="featured-blog"] .title-wrapper-with-link .blog__title {
  width: 100%;
  text-align: center;
  text-transform: uppercase; }
  @media screen and (max-width: 750px) {
    [data-section-type="featured-blog"] .title-wrapper-with-link .blog__title {
      max-width: 269px;
      margin: auto; } }
